<?xml version="1.0" encoding="utf-8"?>
<Action version="3" xmlns="http://www.waterproof.fr/PHPEdit/Action">
  <Caption>Refresh</Caption>
  <Hint>Refresh the database contents</Hint>
  <Description />
  <scr:Script version="3" xmlns:scr="http://www.waterproof.fr/PHPEdit/Script">
    <scr:Execute>DBExplorerRefresh</scr:Execute>
  </scr:Script>
  <Category>DB</Category>
  <Glyph>Extension:DB|Glyphs\&lt;ImageSize&gt;\Actions\DBExplorerRefresh.&lt;ImageExtension&gt;</Glyph>
  <Shortcuts />
</Action>
